import { ProtectedRoute } from "~/components/auth/protected-route";
import InnovationBuiltInsidePage from "~/components/dashboard/project-management/innovation-built-inside-page";

export function meta() {
    return [
        { title: "نوآوری در فرآیند - سیستم مدیریت فناوری و نوآوری" },
        { name: "description", content: "مدیریت پروژه‌های نوآوری در فرآیند" },
    ];
}

export default function InnovationBuiltInside() {
    return (
        <ProtectedRoute requireAuth={true}>
            <InnovationBuiltInsidePage />
        </ProtectedRoute>
    );
}
